# Structured podcast/live/interview data for the podcasts page
# Extracted from conferences.yaml

entries:
  - title: "Podcast Hack'n Speak - 0x33 Zwindler (Denis Germain) | Du Kubernetes, de la sécurité, une anectode"
    url: "https://link.deezer.com/s/32kqMFeXqiXpamTjD4myv"
    date: 2026-01-30
    type: podcast

  - title: "Live Cuistops sur mon livre"
    url: "https://www.twitch.tv/cuistops"
    date: 2025-10-01
    type: live
    note:
      fr: "octobre 2025"
      en: "October 2025"

  - title: "Live Cuistops sur Crossplane"
    url: "https://www.twitch.tv/cuistops"
    date: 2025-03-01
    type: live
    note:
      fr: "mars 2025"
      en: "March 2025"

  - title: "Live Cuistops sur Kyverno"
    url: "https://www.twitch.tv/cuistops"
    date: 2024-12-01
    type: live
    note:
      fr: "décembre 2024 (après un fail en novembre)"
      en: "December 2024 (after a fail in November)"

  - title: "Dans la tech - Pourquoi Kubernetes a-t-il gagné la guerre des orchestrateurs ?"
    url: "https://dansla.tech/@danslatech/episodes/pourquoi-kubernetes-a-t-il-gagne-la-guerre-des-orchestrateurs"
    date: 2024-06-01
    type: podcast

  - title: "Zenikast - Saison 1 - Episode 2 - Les certifications dans l'IT"
    url: "https://www.youtube.com/watch?v=1GATdRtTN0g"
    date: 2024-01-01
    type: podcast

  - title: "Deez is la tech — S02E06 — Good COP, bad COP : comment organiser et animer une Communauté de Pratique"
    url: "https://deezer.io/dilt-s02e06-good-cop-bad-cop-comment-organiser-et-animer-une-communaut%C3%A9-de-pratique-dea6047126fa"
    date: 2023-12-01
    type: podcast

  - title: "Message à Caractère Informatique 100 - Episode spécial dans les locaux de Clever Cloud à Nantes"
    url: "https://www.twitch.tv/videos/2034540088"
    date: 2023-11-01
    type: podcast

  - title: "Deez is la tech - S02E02 - En tête-à-tête avec des SRE : missions, quotidien et challenges"
    url: "https://www.deezer.com/fr/episode/576020311"
    date: 2023-10-01
    type: podcast

  - title: "We love devs - Cloud Nord 2023"
    url: "https://www.youtube.com/watch?v=V5T4io5JeCc"
    date: 2023-04-15
    type: interview

  - title: "Programmez - Cloud Nord 2023"
    url: "https://www.youtube.com/watch?v=WNKvfh6pmvE"
    date: 2023-04-14
    type: interview

  - title: "Informatique News - KCD France 2023"
    url: "https://www.youtube.com/watch?v=ye56MGevYsU"
    date: 2023-03-01
    type: interview

  - title: "Message à Caractère Informatique 90 - Malgré le tonnerre sans fil, une fenêtre nouvelle d'IA s'ouvre sur un pommier dépourvu"
    url: "https://www.deezer.com/fr/episode/558216085"
    date: 2023-02-01
    type: podcast

  - title: "Message à Caractère Informatique 89 - Des DNS menteurs codent sous IA pour faire de l'upscaling"
    url: "https://www.deezer.com/fr/episode/560939131"
    date: 2023-01-01
    type: podcast
